body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.jpg) repeat-x #ecf0f1; font-family:Verdana, Geneva, sans-serif}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#166828; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:100px; margin:0px auto; padding:0px; background:url(../images/top.png) no-repeat top;}
.top .logo{ max-width:285px; max-height:70px; padding:20px 0 0 17px; margin:0px; float:left;}

.top .topright{width:660px;margin:0; padding:0; float:right;padding-top:10px; }
.top .topright .nav{ width:210px;height:24px; line-height:24px;float:right; text-align:right; margin:0; margin-right:15px; padding-right:4px; color:#999; }
.top .topright .nav a{text-decoration:none; color:#4a5362; padding:0 5px;}

*html .top .topright{width:704px;margin:0; padding:0; float:right;padding-top:6px; }
*+html .top .topright{width:704px;margin:0; padding:0; float:right;padding-top:8px; }

/* 导航层 */
.menu{ width:660px; height:30px; line-height:50px; margin:0px; padding:0; margin-top:24px;*margin-top:18px; float:right;overflow:hidden; background:url(../images/menu.jpg) no-repeat;}
.menu ul{list-style:none;margin:0px;padding:0px; }
.menu ul li {width:92px;height:30px;display:block;line-height:30px;margin:0px; float:left; background:url(../images/line.jpg) no-repeat right center; }
.menu ul li.current{width:92px;height:30px; line-height:30px; background:url(../images/hover.png) no-repeat right center; text-decoration:none;}
.menu ul li.current a{ color:#166828;}
.menu ul li a{text-align:center;width:92px;height:30px;display:block; line-height:30px;color:#fff;}
.menu ul li a:hover{width:92px;height:30px; line-height:30px; background:url(../images/hover.png) repeat right center; text-decoration:none; color:#166828;}


/* 搜索栏 */
.search{width:205px; height:24px; margin:0px; padding:0;  float:right; margin-right:8px;}
*html .search{width:205px; height:24px; margin:0px; padding:0;  margin-top:3px; float:right;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:166px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:39px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto;padding:15px 0;  overflow:hidden; margin-bottom:5px;}
.main B {padding-right:15px;width:47px; height:40px; line-height:40px; background:url(../images/more.png) no-repeat center; float:right;}

.title { height:38px;padding:0px; padding-left:40px; margin:0px; margin-bottom:5px; font-family:"微软雅黑"; background:url(../images/title.jpg) no-repeat;}
.title h2 {line-height: 38px;font-size:16px;  height: 38px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 38px; padding-left:3px; color:#0672B6; font-family:Verdana, Geneva, sans-serif; font-size:11px;}



/* 内页公共定义 */
.mainbg{width:100%; height:auto; margin:0px; padding:0;background: url(../images/nmainbg.jpg) repeat; height:1%; overflow:hidden;}
.left{ width:250px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:715px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:715px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px; }
.content a{ color:#555;}
.content a:hover{ color:#166828; text-decoration:underline;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}

.description{ margin:0; padding:0;}
/* banner */
.banner{ width:980px; height:378px; margin:0px auto;  padding:0; overflow:hidden; margin-bottom:7px; }

/* 首页分类 */

.listtitle{margin:0; padding:0;width:250px; height:40px; background:url(../images/prolist.jpg) no-repeat left;margin-bottom:5px;}
.prolist{width:250px; height:auto; margin:0; padding:0;float:left; padding-bottom:10px }
.listcontent{height:auto; margin:0px auto; padding:0 10px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li {width:250px; margin:0px;padding:0px;list-style-type:none; overflow:hidden; background:url(../images/square.png) no-repeat 0px 8px; border-bottom:1px dashed #ccc; }
.listcontent ul li a{padding-left:15px;float:left; text-align:left;line-height:26px; height:26px; overflow:hidden; }
.listcontent ul li a:hover{ color:#166828; text-decoration:underline;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; display:block;}
.listcontent ul li ul li{height: 28px; line-height: 28px; list-style-type:none;display:block; margin:0px;  background:#fff;}
.listcontent ul li ul li a{background:url(../images/square.png) no-repeat 10px 8px; text-align:left;height: 28px; line-height: 28px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:29px; }



/* 首页左侧联系层 */
.icontact{width:250px; height:auto; margin:0; padding:0px; float:left; background:url(../images/contactbg.jpg) no-repeat bottom right}
.lxtitle{ margin:0; padding:0;width:250px; height:40px; background:url(../images/icontact.jpg) no-repeat left;margin-bottom:10px;}
.ccontent{height:auto; margin:0px auto; padding:0 10px; overflow:hidden;line-height:24px;background: url(../images/map.png) no-repeat center bottom;}
.ccontent p{line-height:24px; margin:0; padding:0;}

.nccontent{height:auto; margin:0px auto; padding:10px 10px 15px 10px; overflow:hidden;line-height:24px; background: url(../images/map.png) no-repeat center bottom #cdcfcf; color:#666;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:277px; height:auto; margin:0; padding:0; float:right;}
.xwtitle{ margin:0; padding:0;width:277px; height:40px; background:url(../images/inew.jpg) no-repeat right; margin-bottom:10px; }
.newscontent{margin:0px;  padding:0 5px; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:26px; height:26px; border-bottom:1px dashed #ccc; }
.newscontent li a{background:url(../images/square.png) no-repeat 0px 8px;padding-left:15px;float:left; text-align:left;line-height:26px; height:26px;}
.newscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:24px; height:24px;}
*html .newscontent li a{background:url(../images/square.png) no-repeat left 8px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}

*+html .newscontent li{line-height:24px; height:24px;}/
*+html .newscontent li a{background:url(../images/square.png) no-repeat left 8px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}

/* 首页简介 */
.iabout{ width:423px; height: auto; margin:0; padding:0;float:left; margin-left:15px; line-height:24px; }
.jjtitle{ margin:0; padding:0;width:423px; height:40px; background:url(../images/iabout.jpg) no-repeat left top; margin-bottom:10px;}
.abcon{height: auto; margin:0px;  padding:0 5px;padding-bottom:8px;}
.abcon a{ padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-top:3px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* foot */
.footbg{width:100%; height:90px; margin:0px; padding:0;background: url(../images/linkbg.jpg) repeat-x #fafafa; border-top:2px solid #cbf6da;}
.foot{width:980px; height:90px; margin:0px auto; text-align:center;}
.foot p { line-height:2px;text-align:center; margin:0; }

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:15px;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}




/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:28px; width:980px;  margin:0px auto; margin-top:10px; padding:0;height:28px; border-bottom:1px dashed #999; font-family:"微软雅黑"}
.link_tgb a{ padding-right:20px; float: right; color:#900; }
.link_tgb span {padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#166828;padding:4px 15px;}
.link_tgb .t2 {color: #900; cursor: pointer;background:#e48943;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { width:970px; margin:0px auto; padding:10px 5px 5px 5px; }
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:715px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:715px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:695px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:55px; line-height:55px; text-align:right; padding-right:10px; color:#fff;}
.location a{ color:#fff;}

.iproductbg{ margin:0; padding:0; padding-top:15px; width:100%; height: 205px; background:#fff;overflow:hidden;}
.iproduct{width:980px;height:205px;padding:0px;margin:0px auto;overflow:hidden;  }
.iprotitle{width:715px;height:40px; margin:0 auto;padding:0; background:url(../images/iproduct.jpg) no-repeat left; margin-bottom:15px;}
.iprobox{width:715px;height:auto; margin:0; padding:0; float: right; }

/* marqueeleft */
.marqueeleft{width:715px;height:130px;overflow:hidden; padding:0px;margin:0px;}
.marqueeleft ul{height:auto;float:left; padding:0px; margin:0px; margin:0;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 8px;display:inline;width:167px;height:auto;overflow:hidden;}
.marqueeleft li .pic{display:block;width:165px;height:100px; margin:0 auto;padding:0px; border:1px solid #e4e4e4; border-bottom:none;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:30px;line-height:30px; display:block; width:167px; background:#19842f; }
.marqueeleft li .txt a{ color:#fff;}

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:167px; height:auto;text-align:center; float:left; margin:0 5px 10px 5px; overflow:hidden; }
#probox dt{ margin:0 auto; padding:0px;width:165px; height:100px;  border:1px solid #e4e4e4;overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0; width:165px;height:100px; overflow:hidden; }
#probox dd{ color:#fff;width:235px; height:30px; line-height:30px;  margin:0px; padding:0; overflow:hidden; text-align:center;width:167px; background:#19842f;}
#probox dd a{ color:#fff}
.desc{ width:690px; height:auto; margin:0px auto;padding:0; margin-top:13px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555;}

/**首页热销产品**/
#hotpic { width:246px; height: 184px; overflow: hidden; margin: 0; border:2px solid #81a88d; float:left; }
#NewsPic { position: relative; width: 246px; height: 184px; overflow: hidden; border: none; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 1px;
	right: 1px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 290px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }
